View Issue Details

IDProjectCategoryView StatusLast Update
0000971SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.0 
Target Version3.2.1Fixed in Version3.2.1 
Summary0000971: Push / Pull threads should run in Job's thread when jobs.synchronized.enable is true
DescriptionFollow up to issue: 0000955: Add parameter to allow SymmetricDS jobs to be synchronized

Push / Pull threads should run in Job's thread when jobs.synchronized.enable is true.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master eb5fa086

2013-01-04 13:21:55

eegeek

Details Diff
0000971: Push / Pull threads should run in Job's thread when jobs.synchronized.enable is true
0000971
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File

Issue History

Date Modified Username Field Change
2013-01-04 13:20 mhanes New Issue
2013-01-04 13:20 mhanes Status new => assigned
2013-01-04 13:20 mhanes Assigned To => mhanes
2013-01-04 14:54 chenson Status assigned => resolved
2013-01-04 14:54 chenson Fixed in Version => 3.2.1
2013-01-04 14:54 chenson Resolution open => fixed
2013-01-05 08:54 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6728
2015-07-30 21:49 Changeset attached => SymmetricDS master eb5fa086